#plane of earth dwarves wrong turn 3
from eventAPI import *
from APIUtils import *

rtfollowdwarf=0

def fireEvent(e):
   global rtfollowdwarf
   rtfollowdwarf = getTag(e, "rtfollowdwarf")
   if (rtfollowdwarf == 3):
      showPicture(e, "Dwarf_Male02")
      showMessage(e, ["\"LEFT!.  Good thing you have me here or you'd jes be walkin in circles.\""])
      setExit(e, "maps/rtplaneofearth.cfg", 10, 18, 90)
      return 0
   else:
      return 1